//----------------------PROPERTIES-FOOTER-MODULE-MODULE-FILE---------------------------//

//COMMON
/********/

.footer-main {
    background: #212121;
    color: $white-style1;
    font-family: $font-style1;
    @extend %skin-css-fixes;
  }
  
  .footer-main-logo-container {
    display: flex;
    justify-content: center;
    padding-top: 2.5rem;
    margin-bottom: 3.125rem;
  }
  .footer-main-link {
    color: $white-style1;
    text-decoration: none;
    font-family: $font-style1;
    font-size: 1rem;
    font-weight: 500;
  }
  
  .footer-main-copyright-container {
    display: flex;
    flex-direction: column;
    padding-top: 2.5rem;
  }
  .footer-main-webedia-logo {
    margin: auto;
  }
  
  .footer-main-copyright {
    text-align: center;
  }
  
  @include mq("medium") {
    .footer-main-logo-container {
      justify-content: flex-start;
      padding-left: 0.625rem;
    }
  
    .footer-main-copyright-container {
      flex-direction: row;
      justify-content: center;
    }
  
    .footer-main-webedia-logo {
      margin: 0;
      padding-right: 1.25rem;
    }
  }
  //SHORT
  /******/
  
  .footer-short-main-info-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  
  //LONG
  /******/
  
  .footer-main-info-container {
    padding-left: 0.625rem;
  }
  .footer-border {
    border-top: solid 1px #434343;
  }
  
  .footer-main-title {
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 900;
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    margin-bottom: 1.5625rem;
  }
  
  .footer-main-link-container {
    display: flex;
    align-items: center;
    margin-bottom: 0.9375rem;
  }
  
  .footer-main-link-icon {
    padding-right: 0.625rem;
    color: white;
  }
  
  .footer-main-link-social-icon-container {
    display: flex;
    flex-direction: row;
    margin-bottom: 0.9375rem;
  }
  
  .footer-main-link-social-icon {
    padding-right: 2.125rem;
  }
  
  @include mq("medium") {
    .footer-main-info-container {
      display: flex;
      justify-content: space-evenly;
    }
  
    .footer-border {
      border-top: none;
    }
  }
  